dev_job_data:
  history:
  - build_id: 54
    uri: job/Mdev__husky__ubuntu_bionic_amd64/54/
    stamp: 1669395429.602
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 53
    uri: job/Mdev__husky__ubuntu_bionic_amd64/53/
    stamp: 1649887029.210
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 52
    uri: job/Mdev__husky__ubuntu_bionic_amd64/52/
    stamp: 1648760227.469
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 51
    uri: job/Mdev__husky__ubuntu_bionic_amd64/51/
    stamp: 1647550629.163
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 50
    uri: job/Mdev__husky__ubuntu_bionic_amd64/50/
    stamp: 1647543428.787
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  latest_build:
    skipped: 0
    failed: 0
    total: 7
  base_url: https://build.ros.org/
  total_builds: 29
  job_health: 100
  job_health_icon: icon-health-80plus
